#### Overview :
- ##### For given set of repository names, it will :
    - `Clone` the repo from `GitHub`
    - `Create` a `GitLab` repo of same name
    - `Push` the local repo to the `GitLab`
    - `Delete` the local repo
- ##### Features
    - This process is written in `Golang`
    - Uses `concurrency`, took less than `1 min` for any number of repo to be copied to `GitLab`
    - Without `concurrency`, it used to take `30-45 sec each` for a repository
    - So for 30 repo, it used too take around 25 min, but now its `less than 1 min`